﻿@font-face {

	font-family: 'stFont';

	src: url('./stFont/stfont.eot');

	src: url('./stFont/stfont.eot?#iefix') format('embedded-opentype'),

		url('./stFont/stfont.woff') format('woff'),

		url('./stFont/stfont.ttf') format('truetype'),

		url('./stFont/stfont.svg#MSungHK-Light-Roman') format('svg');

	font-weight: 300;

	font-style: normal;

	font-display: swap;

}



@font-face {

	font-family: 'sjr';

	src: url('./sjr/sjr.eot');

	src: url('./sjr/sjr.eot?#iefix') format('embedded-opentype'),

		url('./sjr/sjr.woff') format('woff'),

		url('./sjr/sjr.ttf') format('truetype'),

		url('./sjr/sjr.svg#SJrousong-Regular') format('svg');

	font-weight: normal;

	font-style: normal;

	font-display: swap;

}





.clearbox { border:none; clear:both;font-size:0; height:0; line-height:0; overflow:hidden;}



.part_right{float: right; width: 370px;}

.boxs .hd{height: 44px; line-height: 44px;  background: url(../images/boxs_hdbg.png) repeat-x;}

.boxs .hd h3,

.boxs .hd h3 a{color: #fff; font: 18px/36px "微软雅黑";}

.boxs .hd h3{padding-left: 60px;}

#notice .hd h3{background: url(../images/notice.png) no-repeat 24px 8px;}

.boxs .hd .more{font: 12px/36px "宋体"; color: #f5f5f5;}

 





  /* Search 2 */

  .search-box-2 {

    position: relative;

    margin: 0;

    height: 40px;

    overflow: hidden;

    width: 300px;

  }

  .search-box-2 .s-input {

    background-color: #fff;

    padding: 0px;text-indent: 15px;

    border-radius: 40px 0 0 40px;

    width: 100%;

	float: right;

    height: 40px;

    border: none;

    transition: all 0.1s;

  }

  .search-box-2.active .s-input:focus {

    width: 100%;

    padding-left: 20px ;

  }

  .search-box-2 .s-icon {

    position: absolute;

    right:  0;

    top: 0;

    width: 40px;

    height: 40px;

    border: none;

    background-color: #ec6d01;

    border-radius: 50%;

    color: #fff;

    font-size: 18px;

    display: flex;

    justify-content: center;

    align-items: center;

    transition: all 1s;

    cursor: pointer;

  }

  .search-box-2.active .s-input:focus + .s-icon {

    left: calc(100% - 40px);

    background-color: rgb(255, 255, 255);

    color: #333;

  }

  .search-box-2 .s-icon:focus,

  .search-box-2 .s-input:focus {

    outline: none;

  }



    @keyframes rotate {

    0% {

      transform: rotate(0);

    }

    100% {

      transform: rotate(360deg);

    }

  }

.banner{ 

  /* height:640px;  */

  width:100%;margin:0 auto;}

.main_image {width:100%; height:640px; overflow:hidden; margin:0 auto; position:relative}

.main_image ul {width:9999px; height:640px; overflow:hidden; position:absolute; top:0; left:0}

.main_image li {float:left; width:100%; height:640px;}

.main_image li span {display:block; width:100%; height:640px}

.main_image li a {display:block; width:100%; height:640px}
/*

.main_image li .img_1 {background: url(../images/banner1.jpg) center top no-repeat}

.main_image li .img_2 {background: url(../images/banner2.jpg) center top no-repeat}

.main_image li .img_3 {background: url(../images/banner3.jpg) center top no-repeat}

.main_image li .img_4 {background: url(../images/banner4.jpg) center top no-repeat}
    */
.main_image li .img_1 {background: url(../images/banner1.jpg) center top no-repeat}
.main_image li .img_d1 {background: url(../images/d1.jpg) center top no-repeat}
.main_image li .img_d2 {background: url(../images/d2.jpg) center top no-repeat}
.main_image li .img_d3 {background: url(../images/d3.jpg) center top no-repeat}
.main_image li .img_2 {background: url(../images/banner2.jpg) center top no-repeat}
.main_image li .img_3 {background: url(../images/banner3.jpg) center top no-repeat}
.main_image li .img_4 {background: url(../images/banner4.jpg) center top no-repeat}

div.flicking_con {width:990px; margin:0 auto; position:relative}

div.flicking_con .flicking_inner {position:absolute; top:600px; left:50%; z-index:1; width:300px; height:21px} /* 121126 */

div.flicking_con a {float:left; width:21px; height:21px; margin:0; padding:0; background:url(../images/btn_main_img.png) 0 0 no-repeat; display:block; text-indent:-1000px}

div.flicking_con a.on {background-position:0 -21px}

#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}

#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}

#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}







#notice{margin-bottom: 20px;}

#notice .bd{height: 260px; background: #eeeeee; padding-left:5px}

.nolist{padding: 10px 18px;}

.nolist li{border-bottom: 1px #c2c2c2 dashed; padding-bottom: 10px; margin-bottom: 12px;}

.nolist li .h1{line-height: 28px; }

.nolist .date{float: right; font-size: 12px; color: #666;} 

.nolist .title a{ font-weight: bold;}

.nolist .intro{font: 14px/24px "微软雅黑"; color: #666;}  



#teacher .hd h3{background: url(../images/teacher.png) no-repeat 24px 8px;}

#teacher .bd{height: 210px; padding: 10px; background: url(../images/teacher_bg.png) no-repeat right bottom #eeeeee;}

#teacher .bd .img{float: left; height:145px; padding: 0px 18px 0px 15px; }

#teacher .bd .intro{line-height: 26px; text-indent: 2em;}



#honor .hd h3{background: url(../images/honor.png) no-repeat 24px 8px;}

#honor .bd{height: 210px; padding: 5px; background: url(../images/teacher_bg.png) no-repeat right bottom #eeeeee;}

#honor .bd .img{float: left; height:112px; padding: 0px 18px 0px 15px; }

#honor .bd .intro{line-height: 26px; text-indent: 2em;}



.mainleft{float: left; width: 920px;} 

#news .hd,.lanmu .hd,.photo .hd{ height:43px; border-bottom: 1px #ddd solid;}

#news .hd ul{float: right; height: 24px; padding-top: 9px; line-height: 24px;}

#news .hd li{float: left; margin-right: 26px; width: 78px; background: #ddd; border-radius: 12px; font-size: 14px;

text-align: center;}

#news .hd li.on{ background: #8a0019;}

#news .hd li.on a{color: #fff;}

#news .hd h3,.lanmu .hd h3,.photo .hd h3{width: 124px; text-align: center; height: 43px; line-height: 43px;  background:url(../images/news_hdbg.png) repeat-x bottom #1c84cd;}

#news .hd h3 a,.lanmu .hd h3 a,.photo .hd h3 a{font: 18px/43px "微软雅黑"; color: #fff;display: block;}

#news .bd{padding-top: 10px; overflow: hidden;}



#focusNews{ width: 360px; height: 215px; float: left;position: relative;}

#focusNews .slideNav {

    bottom: 8px;

    height: 20px;

    position: absolute;

    right: 10px;

    z-index: 999;

}



#focusNews .slideNav li.on {

    background: #d25302;

  width: 24px;

}

#focusNews .slideNav li {

    background: #fff;

    cursor: pointer;

    float: left;

    height: 10px;

    margin-left: px;

    text-indent: -9999px;

    width: 10px;

 border-radius: 10px;

}



#focusNews .pe_u_thumb_title {

    background: url("../images/png.png") repeat-x;

    bottom: 0px;

    left:0px;

    display: block;

    height: 46px;

    line-height: 46px;

    position: absolute;

    text-align: left;

    text-indent: 15px;

    width: 360px;

    z-index: 9;font-size:16px



}



#focusNews .pe_u_thumb_title  a {

    color: #fff;

    text-decoration: none; font-size:16px

}





.headNews{float: right; width: 436px;}

.headNews .infoList li,.lanmu .infoList li{font: 14px/30px "微软雅黑"; background: url(../images/dot.png) no-repeat left center;

padding-left: 12px;}

.headNews li .date,.lanmu .infoList li .date{ float: right; padding-right: 10px; color: #999;}



.lanmu{width: 450px;}

.lanmu .bd ul{padding: 10px 0 0 10px;}

.lanmu .bd{height: 236px;}

.lanmu .more,.photo .more{float: right; font: 12px/43px "宋体"; color: #555;}



#zts{background: #ecebeb; height: 73px; position: relative; padding: 16px 44px 16px 44px;}

#zts ul{overflow:hidden; }

#zts li{float:left; margin-right:12px;width: 176px !important;}

#zts .prev,#zts .next{ position: absolute; display: block; width: 18px; height: 31px; top: 35px; cursor: pointer;}

#zts .prev{background: url(../images/prev.png) no-repeat; left: 10px;}

#zts .next{background: url(../images/next.png) no-repeat; right: 10px;}





#students .hd h3{ background: url(../images/students.png) no-repeat 24px 8px;}

#students .bd{height: 190px; background: #eeeeee;}

#students .picList{padding: 24px 0 0 10px;}

#students .picList li{float: left; margin: 0 8px;text-align: center;}

#students .picList .title{font-size: 12px;}



#about .bd,#moral .bd{height: 235px;}

#affairs .bd,#Develop .bd{height: 190px;}





/*校园简介*/

li img:hover{transfrom:scale{2,2};}

	

.rencaicon{ overflow:hidden; margin-top:30px; }

.qhbox{ width:100%; min-width:1300px; height:434px; background:url(../images/qiebg.jpg) ;   }

.rencaibox{ width:1300px; margin:0 auto; padding:20px 0; overflow:hidden; }

.rencai-title{ width:100%;  margin:0 auto; overflow:hidden; border-bottom:solid 1px #b7272e;}

.rencai-title span{ float:left; width:90%; height:40px;  }

 

.rencai-title b{ display:block; height:37px; text-align:left; line-height:37px; font-size:22px;cursor:pointer;font-weight: normal; }



 

.rencai-title a{ 

	font-size: 12px;

	font-family: "Arial";

	color: #fff;

	display: block;

	width: 101px;

	height: 28px;

	background: #b9175f;

	text-align: center;

	line-height: 28px;

	-moz-border-radius: 3px;

	border-radius: 3px;

	-webkit-border-radius: 3px;

	float: right;

	margin-top: 10px;

}

 

.qiebox1-left{ float:left; width:475px; }

.qiebox1{ overflow:hidden; width:1280px; margin:0 auto;  height:290px; }

.qiebox1-left a{ display:block;  width:475px; height:250px; overflow:hidden;  }

.qiebox1-left span{ display:block; height:40px; line-height:40px; text-align:center; background:#fff; }

.qiebox1-right{ float:right; width:760px; height:35px; line-height:35px; font-size:14px;  }

.qiebox1-right p{text-indent:2em;}

.qiebox1-right dl{ border-bottom:solid 1px #bebebe; padding-bottom:15px; margin-bottom:10px; }

.qiebox1-right dl dt a{ display:block; height:40px; line-height:40px; font-size:18px; }

 

.qiebox1-right ul li span{ float:right; width:100px; text-align:right; color:#888;  }







/*校园风景*/

.photo .bd {padding-top: 16px; overflow: hidden;}

.photo .bd li{float: left; width: 235px; margin-right: 10px;text-align: center;}

.photo .bd li .title{display: none;}





.link-select{border: 1px #ddd solid; padding:10px; overflow: hidden;background: #e8e8e8;}

.link-select .hd {float: left; width: 90px;

line-height: 30px;

font-size: 16px;

padding-left: 35px; background: url(../images/link.png) no-repeat 10px center;}



.link-select .bd{float: left;}

.link-select ul{margin-right: -32px;}

.link-select  li{float: left; margin-right: 32px; width: 230px;}

.link-select select {float:left; width: 230px; border: 1px solid #d6d6d6; height: 28px; line-height: 28px; padding: 2px; display: inline-block;

*display: inline;

*zoom: 1; 

 }

.link-select select option{ line-height: 26px;}





/*快速通道*/

#fastlane{ height: 132px; background: #e8e8e8;}

.fastlane{padding-top: 16px;}

.fastleft{float: left; width: 634px;}

.fastleft .hd,.fastright .hd{ font: 18px/36px "微软雅黑"; color: #8a0019;

padding-left: 36px;}

.fastleft .hd{background: url(../images/fastleft.png) no-repeat left center;}

.fastright .hd{background: url(../images/fastright.png) no-repeat left center;}

.fastleft .bd{padding-left: 10px;}

.fastright{float: right; width: 556px;}

.fastright .bd,.fastleft .bd{padding-top: 18px;}

.fastright .bd li{ float: left; width: 118px; height: 32px; line-height: 32px;

 border-radius: 4px; border: 1px #c1c0c1 solid; background: #e0e0e0; margin-right: 12px;}

 .fastright .bd li a{display: inline-block; padding-left: 40px;}

 .fastright .bd li.item1 a,.fastright .bd li.item2 a,.fastright .bd li.item3 a,.fastright .bd li.item4 a{background: url(../images/fastright_icons.png) no-repeat;}

 .fastright .bd li.item1 a{background-position: 8px 6px;}

 .fastright .bd li.item2 a{background-position: 8px -45px;}

 .fastright .bd li.item3 a{background-position: 8px -96px;}

 .fastright .bd li.item4 a{background-position: 8px -145px;}





#ads{height: 458px; position: relative;}

#ads .prev,#ads .next{ display:block; width: 44px; height: 44px; position: absolute; top: 215px;

z-index: 2;}

#ads .prev{left: 40px; background: url(../images/left-arrow.png) no-repeat center center;}

#ads .next{right: 40px; background: url(../images/right-arrow.png) no-repeat center center;}

#ads .hd {display: none;

    bottom: 15px;

    height: 50px;

    position: absolute;

    width: 160px;

    right: 20px;

    z-index: 9;

    text-align: right; 

}



#ads .hd li {

    background: #fff;

    border-radius: 12px;

    cursor: pointer;

    display: inline-block;

    height: 12px;

    width: 12px;

    margin-right: 6px;

    overflow: hidden;

    

}

#ads .hd li span{display: none;}

#ads .hd li.on {

    background: #b60002;

}

#ads .bd .title{display: none;}

.adbg{background: url(../images/adbg1.jpg) no-repeat center center;}

.nolist .t .pic,.nolist .t .more{display: none;}





.photo .tempWrap{ width: 1300px !important;}



#zts .tempWrap{ width: 1120px !important;}







/* ————— 公司简介 start ————— */

.indexC2Title {

	text-align: center;

	margin-bottom: 52px;

}



.indexC2Title .title {

	font-size: 36px;

	color: #ec6d01;

	font-weight: bold;

	line-height: 52px;

}



.indexC2Title .subTitle {

	font-size: 16px;

	color: #aaaaaa;

	line-height: 32px;

}



.indexC2Con {

	position: relative;

}



.indexC2Con .indexC2L {

	width: 59.6154%;

}



.indexC2L .pic {

	border-radius: 15px;

	overflow: hidden;

}



.indexC2L .pic::before {

	padding-top: 59.6774%;

}



.videoPlayBox {

	width: 59.6154%;

	height: 54px;

	position: absolute;

	bottom: 12.76%;

	left: 0;

	z-index: 3;

}



.videoPlayBox .con {

	width: 79.5699%;

	height: 54px;

	margin: 0 auto;

	position: relative;

	box-sizing: border-box;

	-webkit-box-sizing: border-box;

	padding: 0 110px;

}



.videoPlayBox .con .text {

	height: 54px;

	line-height: 54px;

	position: absolute;

	top: 0;

	left: 0;

	font-size: 18px;

	color: #f84e00;

}



.videoPlayBox .con .line {

	width: 100%;

	height: 54px;

	position: relative;

}



.videoPlayBox .con .line::before {

	content: '';

	display: block;

	width: 100%;

	height: 1px;

	background: #FFFFFF;

	position: absolute;

	left: 0;

	top: 50%;

	transform: translateY(-50%);

	-webkit-transform: translateY(-50%);

}



.videoPlay {

	width: 54px;

	height: 54px;

	border-radius: 50%;

	background: #fff;

	position: absolute;

	top: 0;

	right: 0;

	cursor: pointer;

}



.videoPlay span {

	display: block;

	width: 100%;

	height: 100%;

	background: url(../images/play.png) no-repeat center center;

	background-size: 9px 12px;

}



.indexC2Con .indexC2R {

	width: 50%;

	position: absolute;

	top: 0;

	right: 0;

}



.indexC2RT {

	border-radius: 15px;

	overflow: hidden;

	background: #fff;

	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);

	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);

}



.indexC2RT.pic::before {

	padding-top: 48.9744%;

}



.indexC2RT .con {

	width: 100%;

	height: 100%;

	box-sizing: border-box;

	-webkit-box-sizing: border-box;

	padding: 50px;

	position: absolute;

	top: 0;

	left: 0;

	overflow: hidden;

}



.indexC2RT .info {

	font-size: 16px;

	color: #333333;

	line-height: 32px;

	margin-bottom: 47px;

	overflow: hidden;

}



.indexC2RT .more a {

	display: inline-block;

	height: 54px;

	position: relative;

	box-sizing: border-box;

	-webkit-box-sizing: border-box;

	padding: 9px 46px 9px 0;

}



.indexC2RT .more .moreText {

	display: inline-block;

	font-size: 16px;

	color: #aaaaaa;

	border-bottom: 1px solid #dddddd;

	height: 35px;

	line-height: 35px;

	padding-right: 30px;

	transition: all 0.4s;

	-webkit-transition: all 0.4s;

}



.indexC2RT .more a:hover .moreText {

	color: #ff590b;

}



.indexC2RT .more .moreBtn {

	width: 120px;

	height: 110px;

	line-height: 54px;

	

	/* border-radius: 50%;background: #ff590b;

	background-image: -moz-linear-gradient(-135deg, rgb(255, 82, 0) 19%, rgb(255, 135, 78) 71%, rgb(255, 187, 155) 100%);

	background-image: -webkit-linear-gradient(-135deg, rgb(255, 82, 0) 19%, rgb(255, 135, 78) 71%, rgb(255, 187, 155) 100%);

	background-image: -ms-linear-gradient(-135deg, rgb(255, 82, 0) 19%, rgb(255, 135, 78) 71%, rgb(255, 187, 155) 100%); */

	position: absolute;

	top: -34px;

    right: -55px;

	transition: all 0.4s;

	-webkit-transition: all 0.4s;

    background: url(../images/about-logo.png);

}



.indexC2RT .more a:hover .moreBtn {

	opacity: 0.85;

}



.indexC2RT .more .moreBtn span {

	display: block;

	width: 100%;

	height: 100%;

	color: #FFFFFF;

	text-align: center;

	font-size: 24px;

 

}

.indexC2RB {

	box-sizing: border-box;

	-webkit-box-sizing: border-box;

	padding-left: 24.359%;

}



.indexC2Dl {

	overflow: hidden;

	margin-right: -76px;

	font-size: 0;

}



.indexC2Dl dd {

    margin-right: 30px;

	float: left;

	display: inline;

}



.indexC2Dl dd .con {

	padding: 40px 0 0;

}



.indexC2Dl dd .text {

	font-size: 18px;

	color: #333333;

	line-height: 30px;font-family: "sjr";

}



.indexC2Dl dd .nub {

	font-size: 14px;

	color: #f84e00;

	margin-bottom: 18px;

}



.indexC2Dl dd .nub span {

	font-size: 40px;

	font-weight: bold;font-family: "sjr";

}



/* ————— 公司简介 end ————— */



.hide {

    display: none!important;

}



/**视频弹框**/

.TankVideoBox{ position: fixed; left: 0; top: 0; height: 100%; width: 100%; z-index: 9999; background-color: rgba(0,0,0,0.2); display: none; cursor: pointer; }

.TankVideoBox .VideoBox{ position: absolute; }

.TankVideoBox iframe{ position: absolute; }

.TankVideoBox .VideoBox .exit{ display: block; position: absolute; height: 30px; width: 30px; top: -30px; right: -30px; }

.TankVideoBox .VideoBox .exit:before{ content: ""; display: block; height: 80%; width: 2px; position: absolute; left: 50%; margin-left: -1px; top: 10%; background-color: #fff; transform: rotate(45deg); }

.TankVideoBox .VideoBox .exit:after{ content: ""; display: block; height: 80%; width: 2px; position: absolute; left: 50%; margin-left: -1px; top: 10%; background-color: #fff; transform: rotate(-45deg);}

.TankVideoBox .VideoBox video{ display: block; width: 100%; }





.share{

	width: 205px;

	margin:0 auto;

	overflow: hidden;

}

.share li{

	float: left;

	height: 50px;

	padding:5px 14px;

}

.share li img{

	width: 40px;

	height: 40px;

	cursor: pointer;

	 



}



.code_wrap{

	position: absolute;

	left:50%;

	top:-241px;

	margin-left: -450px;

	width:900px;

	z-index: -9990;

}

.code{

	width: 100%;

	overflow: hidden;

	position: relative;

}

.code li{

	float: left;

	width: 200px;

	height:240px;

}

.code li img{

	width: 210px;

	height:240px;

	display: none;

}

.code li img.weibo{

	position: absolute;

	left: 281px;

}

.code li img.qq{

	position: absolute;

	left: 346px;



}

.code li img.twitter{

	position: absolute;

	left:382px;

}

.code li img.wechat{

	position:absolute;

	left:414px;

}







/* 主体部分 */

.part-box-1{

	margin-bottom:0px;

  }



  .main-title {

    text-align: center;

    margin-top: 43px;

    margin-bottom: 50px;

}



.flex-row {

    display: flex;

    flex-direction: row;

}

  .campus-box{

	position: relative;

	width: 236px;

	height: 365px;

	padding: 24px 32px;

	background-image: url('../images/s1.png');

	background-size: 100% 100%;

  }

  .campus-box2{

	background-image: url('../images/s2.png');

  }

  .campus-box3{

	background-image: url('../images/s3.png');

  }

  .campus-box4{

	background-image: url('../images/s4.png');

  }

    .campus-box5{

	background-image: url('../images/s5.png');

  }
    .campus-box6{

	background-image: url('../images/s6.jpg');

  }
   .campus-box7{

	background-image: url('../images/s7.png');

  }
     .campus-box8{

	background-image: url('../images/kunshan.png');

  }
     .campus-box9{

	background-image: url('../images/s9.png');

  }
     .campus-box10{

	background-image: url('../images/s10.png');

  }
  .img-bg{

	width: 100%;

	height: 100%;

	position: absolute;

	top: 0;

	left: 0;

  }

   

  .campus-box .tit1{

	 
  width: 30px;
  font-size: 16px;
  line-height: 17px;
  margin-left: 4px;

 

	color: #c7c7c7; 

  }

  .campus-box2 .tit1{

	color: #f9c9a1;

  }

  .campus-box4 .tit1{

	color: #f9c9a1;

  }

  .flex-row a .tit2{

	

	text-decoration: none;

  }

  .campus-box .tit2{

	/* font-weight: bold; */

	font-size: 20px;

	line-height: 20px;

	width: 20px;color: #333333;

	text-decoration: none;

	font-family: "sjr";

  }

  .campus-box.tit2,.campus-box .tit2 a{

	color: #333; text-decoration: none; display: block;     padding-right: 256px;  padding-bottom: 157px;

  }

  .campus-box2 .tit2,.campus-box2 .tit2 a{

	color: #ec6d01;text-decoration: none;display: block;
 
  }

  .campus-box4 .tit2,.campus-box4 .tit2 a{

	color: #ec6d01;text-decoration: none;display: block;

  }

  



  .w1300 {

    width: 1350px;

    margin: 0 auto;

}











/* 专家介绍 */

.expert {

	padding: 50px 0 0;

}



.screen-phone .expert {

	padding: 20px 0 0;

}



.expert .s-title h2 {

	position: relative;

	font-family: "sjr";

	line-height: 60px;

	margin: 0;

	text-align: center;

	 

 

	font-size: 30px;

    font-weight: 600;

    color: #ef8014;

}



.expert .s-title p {

	text-align: center;

    /* font-size: 18px; */

    color: #575757;

    /* color: #ec6d01; */

    text-transform: uppercase;

    line-height: 20px;

    font-family: 'Conv_TT0855M';

    opacity: 0.13;

    font-size: 20px;

    font-weight: bold;

    margin-top: -27px;font-family: 'stFont';

}



.screen-phone .expert .s-title h2 {

	font-size: 20px;

	line-height: 40px;

	margin-top: 0;

}



.screen-tablet .expert .s-title h2 {

	font-size: 24px;

	line-height: 40px;

	margin-top: 0;

}



.screen-phone .expert .s-title p {

	font-size: 16px;

}



.expert .roll-wrap:hover .control {

	display: block;

}



.expert .roll-wrap {

	position: relative;

	width: 100%;

	height: 300px;

	margin-top: 20px;

	overflow: hidden;

}



.expert .roll-wrap>div {

	position: relative;

	width: 86%;

	height: 100%;

	margin: 0 7%;

	overflow: hidden;

}



.expert .roll-wrap .roll__list {

	padding: 0;

	overflow: hidden;

}



.expert .roll_row .roll__list::before,

.roll_row .roll__list::after {

	content: "";

	display: table;

	line-height: 0;

}



.expert .roll_row .roll__list::after {

	clear: both;

}



.expert .roll_row .roll__list {

	width: 9999px;

}



.expert .roll_row .roll__list li {

	float: left;

	display: block;

	padding: 0 20px;

	width: 182px;

	height: 300px;

	font-size: 30px;

	text-align: center;

	color: #fff;


}



.expert .roll_row .roll__list li a {

	display: block;

	width: 100%;

	height: 100%;

}



.expert .roll_row .roll__list li a .img {

	display: block;

	padding-top: 100%;

	position: relative;

	font-size: 0;

	line-height: 0;

	overflow: hidden;

}



.expert .roll_row .roll__list li a .img>div {

	position: absolute;

	display: block;

	width: 100%;

	height: 100%;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

}



.expert .roll_row .roll__list li a .img>div>div {

	height: 100%;

	max-width: 100%;

	position: relative;

	overflow: hidden;

	z-index: 1;



}



.expert .roll_row .roll__list li a .img>div>div>img {

	width: 100%;

	min-height: 100%;

	position: absolute;

	top: 64%;

	left: 50%;

	transform: translate(-50%, -50%);

	border: none;

	padding: 0;	border-radius: 50%;

	margin: 0;

}



.expert .roll_row .roll__list li a .name {

	text-align: center;

	font-size: 18px;

	margin-top: 20px;

	margin-bottom: 0;

	color: #000;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

	height: 30px;

    line-height: 30px;font-family: "sjr";  text-indent: 0;

}



.expert .roll_row .roll__list li a .desc {

	text-align: center;

	color: #666;

	font-size: 14px;

text-overflow: -o-ellipsis-lastline;

  overflow: hidden;

  text-overflow: ellipsis;

  display: -webkit-box;

  -webkit-line-clamp: 2;

  line-clamp: 2;

  -webkit-box-orient: vertical;

  line-height: 18px;

}



.expert .control {

	position: absolute;

	top: 30%;

	display: none;

	font-weight: 700;

	text-decoration: none;

	color: #fff;

	z-index: 5;

}



.screen-phone .expert .control,

.screen-tablet .expert .control {

	display: block;

	width: 20px;

}



.expert .control img {

	width: 100%;

	height: auto;

}



.expert .control:hover {}



.expert .control.pre {

	left: 10px;

}



.expert .control.next {

	right: 10px;

}



.screen-phone .expert .roll-wrap {

	height: 230px;

}



.screen-phone .expert .roll_row .roll__list li {

	width: 150px;

	padding: 0 10px;

	height: 230px;

}



.screen-phone .expert .roll_row .roll__list li a .name {

	font-size: 16px;

	margin-top: 10px;

}





.index1_title{

	text-align: center;

	font-size: 36px;

	color: #ec6d01;

	position: relative;

}

.index1_title span{padding: 0 166px;z-index: 2;position: relative}

.index1_title span i{padding: 0 20px;background: #fff;z-index: 3;position: relative;font-style: normal;
  font-weight: bold;
  font-family: "sjr";
  background: linear-gradient(to right, #e9c468, #60a8ca);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}



.index1_title span:after{

	content: "";

	position: absolute;

	width: 100%;

	height: 0px;

	background: #ec6d01;

	left: 0;

	top: 28px;

	z-index: 1;

}

.index1_text{font-size: 24px;color: #ec6d01;text-align: center;padding: 10px 0;line-height: 28px;
  /* font-family: "sjr";  */
}

.ind_name{font-size: 17px;

    color: #a3a1a0;

    letter-spacing: 6px;

    line-height: 14px;

    text-align: center;

    padding-top: 19px;

    font-family: 'stFont';}









/* index cut2 */

.fullcutwrap {

    position: relative;

    width: 100%;

	height: 600px;

    overflow: hidden;

}



.indexcuttitle {

    position: absolute;

    top: 7.78%;

    left: 9.55%;

    width: 16%;

    width: 100%\9;

    height: 12.2%;

    color: #484848;

    font-size: 3.75vw;

    font-size: 54px\9;

    font-weight: 500;

    display: inline;

    text-align: left;

    z-index: 9;

}



.indexcuttitle{ /* fish add on 2018-4-3 */

    width: 50%;

    font-size: 2.5vw;

    font-size: 40px\9;

    font-family: 'Times New Roman';

    font-weight: bold;

}


 
#indexcut2content {

    position: absolute;

    top: 2%;

	left: 3%;

    width: 96%;

    height: 85%;

    list-style: none;

    margin: 0px;

    padding: 0px;

    overflow: hidden;

}



#indexcut2content .indexcut2item {

    float: left;
/*各数据 平分，主用在没有调用JS显示*/
    width: 19%;

    width: 19%\9;

    height: 100%;

    display: block;

    border: 0.1vw solid #fff;

    border: 2px solid #fff\9;

    position: relative;

    overflow: hidden;

    background-size: cover;

    background-repeat: no-repeat;

    font-size: 1vw;

    line-height: 1.7vw;

    font-size: 14px\9;

    line-height: 24px\9;

}



#indexcut2content .indexcut2item:nth-child(1) {

    background-image: url(../images/indexcut26.jpg);

    background-position: 20%;

}



#indexcut2content .indexcut2item:nth-child(2) {

    background-image: url(../images/indexcut27.jpg);

    background-position: 30%;

}



#indexcut2content .indexcut2item:nth-child(3) {

    background-image: url(../images/indexcut28.jpg);

    background-position: 0%;

}



#indexcut2content .indexcut2item:nth-child(4) {

    background-image: url(../images/indexcut24.jpg);

    background-position: 90%;

}

#indexcut2content .indexcut2item:nth-child(5) {

    background-image: url(../images/indexcut25.jpg);

    background-position: 90%;

}

#indexcut2content .indexcut2item:nth-child(6) {

    background-image: url(../images/indexcut26.jpg);

    background-position: 90%;

}
#indexcut2content .indexcut2item:nth-child(7) {

    background-image: url(../images/indexcut28.jpg);

    background-position: 90%;

}

#indexcut2content .indexcut2item:first-child {

    background-image: url(../images/indexcut26.jpg);

    background-position: 100%;

}



#indexcut2content .indexcut2item:first-child+.indexcut2item {

    background-image: url(../images/indexcut27.jpg);

    background-position: 50%;

}



#indexcut2content .indexcut2item:first-child+.indexcut2item+.indexcut2item {

    background-image: url(../images/indexcut28.jpg);

    background-position: 50%;

}



#indexcut2content .indexcut2item:first-child+.indexcut2item+.indexcut2item+.indexcut2item {

    background-image: url(../images/indexcut29.jpg);

    background-position: 50%;

}
/*第五个*/
#indexcut2content .indexcut2item:first-child+.indexcut2item+.indexcut2item+.indexcut2item+.indexcut2item {

    background-image: url(../images/indexcut30.jpg);

    background-position: 30%;

}
#indexcut2content .indexcut2item:first-child+.indexcut2item+.indexcut2item+.indexcut2item+.indexcut2item+.indexcut2item{

    background-image: url(../images/indexcut26.jpg);

    background-position: 50%;

}

#indexcut2content .indexcut2item:first-child+.indexcut2item+.indexcut2item+.indexcut2item+.indexcut2item+.indexcut2item+.indexcut2item{

    background-image: url(../images/indexcut27.jpg);

    background-position: 50%;

}
#indexcut2content .indexcut2item:first-child+.indexcut2item+.indexcut2item+.indexcut2item+.indexcut2item+.indexcut2item+.indexcut2item+.indexcut2item{

    background-image: url(../images/indexcut28.jpg);

    background-position: 50%;

}
/*1*/




/*end2*/

.indexcut2item .titletext {

    top:70%;

    width: 100%;

    height: 10%;

    font-size: 1.75vw;

    font-size: 25px\9;

    font-weight: 500;

	

    color: #ffffff;

    text-align: center;

    position: relative;

    text-shadow: 0px 1px 1.5vw rgba(0, 0, 0, 0.5);

}



.indexcut2item .titletext { /* fish add on 2018-4-3 */

    font-size: 22px;

    letter-spacing: 0;
    text-align: left;
    padding-left: 5px;
    

}



.indexcut2item .destext {

    position: absolute;

    width: 85%;

    height: 40%;

    top: 50%;

    overflow: visible;

    left: 7.5%;

    display: none;

    margin: 0px;

    padding: 0px;

    -webkit-transform: translate3d(0, 0, 0);

    -ms-transform: translate3d(0, 0, 0);

    -moz-transform: translate3d(0, 0, 0);

}



.indexcut2item .destext h2 {

    font-style: normal;

    letter-spacing: 1px;

    font-size: 1.75vw;

    font-size: 25px\9;

    color: #fff;

    text-align: left;

    text-shadow: 0px 1px 1.5vw rgba(0, 0, 0, 0.5);

    margin-bottom: 1vw;

    margin-bottom: 14px \9;
    font-family: "sjr";
}



.indexcut2item .destext h2, .indexcut2item .hidetext h2,.indexcut2item .titletext h2{ /* fish add on 2018-4-3 */

    font-size: 22px;

    letter-spacing: 0;font-family: "sjr";

    

}



.indexcut2item .destext p {

    width: 100%;

    color: #fff;

    overflow: visible;

    margin: 0px;

    font-size: 14px\9;

    line-height: 24px\9;

    padding: 0px;

    text-shadow: 0px 1px 1.5vw rgba(0, 0, 0, 0.5);

}



.indexcut2item .destext p, .indexcut2item .hidetext p,.indexcut2item .titletext p{ /* fish add on 2018-4-3 */

    font-size: 14px;

    line-height: 22px;

    letter-spacing: 0;

    /* overflow-y: scroll;

    width: 88%;

    height: 80%; */

}



.indexcut2item .destext a {

    position: absolute;

    text-decoration: underline;

    color: #fff;

    top: 87.5%;

    margin: 0px;

    padding: 0px;

    left: 1190%;

    width: 8%;

    text-align: right;

}



.indexcut2item .destext a { /* fish add on 2018-4-3 */

    letter-spacing: 0;

}



.indexcut2item .destext a:hover {

    color: #fff;

    text-decoration: none;

    cursor: pointer;

}



.indexcut2item .hidetext {

    position: absolute;

    width: 85%;

    height: 85%;

    top: 5%;

    overflow: visible;

    left: 7.5%;

    display: none;

    margin: 0px;

    padding: 0px;

    -webkit-transform: translate3d(0, 0, 0);

    -ms-transform: translate3d(0, 0, 0);

    -moz-transform: translate3d(0, 0, 0);

}





#iscrollwrap1,#iscrollwrap2,#iscrollwrap3,#iscrollwrap4{



    overflow-x: hidden;

    overflow-y: scroll;

    overflow-x: hidden\9\0;

    overflow-y: scroll\9\0;

    height: 70%;



    padding-right: 2%;

  

}

.indexcut2item .hidetext h2 {

    font-style: normal;

    font-weight: 500;

    letter-spacing: 1px;

    font-size: 1.75vw;

    font-size: 25px\9;

    color: #fff;

    text-align: left;

    text-shadow: 0px 1px 1.5vw rgba(0, 0, 0, 0.5);

    margin: 2vw 0 1vw 0;

    margin: 28px 0 14px 0 \9;

}



.indexcut2item .hidetext p {

    width: 100%;

    color: #fff;

    overflow: visible;

    margin: 0px;

    font-size: 14px\9;

    line-height: 24px\9;

    padding: 0px;

    text-shadow: 0px 1px 1.5vw rgba(0, 0, 0, 0.5);

}



.indexcut2item .hidetext a {

    position: absolute;

    text-decoration: underline;

    color: #fff;

    width: 100%;

    top: 94.12%;

    margin: 0px;

    padding: 0px;

    left: 90%;

    width: 8%;

    text-align: right;

    font-size: 14px\9;

    line-height: 24px\9;

}



.indexcut2item .hidetext a:hover {

    color: #fff;

    text-decoration: none;

    cursor: pointer;

}



.indexcut2item .itembg {

    height: 100%;

    position: absolute;

    bottom: 0px;

    left: 0px;

    width: 100%;

    display: none;

    background: #000;

    background: url(../images/mask-70.png) \9;

    opacity: 0.5;

}



.indexcut2item .itembg2 {

    position: fixed;

    top: 12%;

    right: 8%;

    z-index: 999;

}

.news_list02 ul li{position:relative; transition:.3s ease; padding:20px 0;}
.news_list02 ul li:after{content:'';position:absolute; left:0; top:0; width:100%; height:1px; background:#d2d2d2; transition:.3s ease;}
.news_list02 ul li:first-child:after{display:none;}
.news_list02 ul li .li_bg{position:absolute; z-index:0; left:50%; margin-left:-960px; bottom:0; width:1920px; height:100%; background:#f9f9f9; opacity:0; visibility:hidden; transition:.3s ease;}
.news_list02 ul li a{display:block; position:relative; z-index:1;}
.news_list02 ul li .img{float:left; width:11%;}
.news_list02 ul li .con{float:left; width:74%; margin-left:1.5%;}
.news_list02 ul li .con .t{font-size:20px; font-weight:bold; color:#031821; line-height:26px; margin:10px 0; transition:.3s ease;}
.news_list02 ul li .con .c{font-size:14px; color:#031821; line-height:25px; height:50px; overflow:hidden;}
.news_list02 ul li .date{float:right; width:9%; background:#f0f0f0; text-align:center;    margin-bottom: 15px;}
.news_list02 ul li .date .box{padding:20px;}
.news_list02 ul li .date .d{font-size:48px; font-family:Impact; color:#ec6d01; line-height:1; position:relative; margin-bottom:15px;}
.news_list02 ul li .date .d:after{content:''; position:absolute; left:0; bottom:-10px; width:100%; height:1px; background:#787878;}
.news_list02 ul li .date .y{font-size:14px; color:#505050;}
.news_list02 ul li:hover .li_bg{opacity:1; visibility:visible;}
 
.news_list02 ul li:hover .con .t{color:#ec6d01;}
.news_list02 ul li.noimg .con{margin-left:0;}
.fix:before, .fix:after {
  display: table;
  clear: both;
  content: '';
}
.fix:before, .fix:after {
  display: table;
  clear: both;
  content: '';
}
/*智圣智言*/
.ziyant16{font-weight:bold; font-size:16px; color:#e06215 !important;}
.ziyant18{font-weight:bold; font-size:16px; color:#e06215  !important}
.ziyant12{font-weight:bold; font-size:16px; color:#e06215  !important}






/* index cut2 */

.fullcutwrap2 {

  position: relative;

  width: 100%;

height: 600px;

  overflow: hidden;

}



.indexcuttitle {

  position: absolute;

  top: 7.78%;

  left: 9.55%;

  width: 16%;

  width: 100%\9;

  height: 12.2%;

  color: #484848;

  font-size: 3.75vw;

  font-size: 54px\9;

  font-weight: 500;

  display: inline;

  text-align: left;

  z-index: 9;

}



.indexcuttitle{ /* fish add on 2018-4-3 */

  width: 50%;

  font-size: 2.5vw;

  font-size: 40px\9;

  font-family: 'Times New Roman';

  font-weight: bold;

}



#indexcut3content {

  position: absolute;

  top: 2%;

left: 3%;

  width: 96%;

  height: 85%;

  list-style: none;

  margin: 0px;

  padding: 0px;

  overflow: hidden;

}



#indexcut3content .indexcut3item {

  float: left;
/*各数据 平分，主用在没有调用JS显示*/
  width: 12%;

  width: 19%\9;

  height: 100%;

  display: block;

  border: 0.1vw solid #fff;

  border: 2px solid #fff\9;

  position: relative;

  overflow: hidden;

  background-size: cover;

  background-repeat: no-repeat;

  font-size: 1vw;

  line-height: 1.7vw;

  font-size: 14px\9;

  line-height: 24px\9;

}



#indexcut3content .indexcut3item:nth-child(1) {

  background-image: url(../images/indexcut21.jpg);

  background-position: 20%;

}



#indexcut3content .indexcut3item:nth-child(2) {

  background-image: url(../images/indexcut22.jpg);

  background-position: 30%;

}



#indexcut3content .indexcut3item:nth-child(3) {

  background-image: url(../images/indexcut23.jpg);

  background-position: 0%;

}



#indexcut3content .indexcut3item:nth-child(4) {

  background-image: url(../images/indexcut24.jpg);

  background-position: 90%;

}

#indexcut3content .indexcut3item:nth-child(5) {

  background-image: url(../images/indexcut25.jpg);

  background-position: 90%;

}

#indexcut3content .indexcut3item:nth-child(6) {

  background-image: url(../images/indexcut26.jpg);

  background-position: 90%;

}
#indexcut3content .indexcut3item:nth-child(7) {

  background-image: url(../images/indexcut28.jpg);

  background-position: 90%;

}

#indexcut3content .indexcut3item:first-child {

  background-image: url(../images/indexcut21.jpg);

  background-position: 100%;

}



#indexcut3content .indexcut3item:first-child+.indexcut3item {

  background-image: url(../images/indexcut22.jpg);

  background-position: 50%;

}



#indexcut3content .indexcut3item:first-child+.indexcut3item+.indexcut3item {

  background-image: url(../images/indexcut23.jpg);

  background-position: 50%;

}



#indexcut3content .indexcut3item:first-child+.indexcut3item+.indexcut3item+.indexcut3item {

  background-image: url(../images/indexcut24.jpg);

  background-position: 50%;

}

#indexcut3content .indexcut3item:first-child+.indexcut3item+.indexcut3item+.indexcut3item+.indexcut3item {

  background-image: url(../images/indexcut25.jpg);

  background-position: 30%;

}
#indexcut3content .indexcut3item:first-child+.indexcut3item+.indexcut3item+.indexcut3item+.indexcut3item+.indexcut3item{

  background-image: url(../images/indexcut26.jpg);

  background-position: 50%;

}

#indexcut3content .indexcut3item:first-child+.indexcut3item+.indexcut3item+.indexcut3item+.indexcut3item+.indexcut3item+.indexcut3item{

  background-image: url(../images/indexcut27.jpg);

  background-position: 50%;

}
#indexcut3content .indexcut3item:first-child+.indexcut3item+.indexcut3item+.indexcut3item+.indexcut3item+.indexcut3item+.indexcut3item+.indexcut3item{

  background-image: url(../images/indexcut28.jpg);

  background-position: 50%;

}
/*1*/





/*end2*/

.indexcut3item .titletext {

  top:70%;

  width: 100%;

  height: 10%;

  font-size: 1.75vw;

  font-size: 25px\9;

  font-weight: 500;



  color: #ffffff;

  text-align: center;

  position: relative;

  text-shadow: 0px 1px 1.5vw rgba(0, 0, 0, 0.5);

}



.indexcut3item .titletext { /* fish add on 2018-4-3 */

  font-size: 22px;

  letter-spacing: 0;
  text-align: left;
  padding-left: 5px;
  

}



.indexcut3item .destext {

  position: absolute;

  width: 85%;

  height: 40%;

  top: 50%;

  overflow: visible;

  left: 7.5%;

  display: none;

  margin: 0px;

  padding: 0px;

  -webkit-transform: translate3d(0, 0, 0);

  -ms-transform: translate3d(0, 0, 0);

  -moz-transform: translate3d(0, 0, 0);

}



.indexcut3item .destext h2 {

  font-style: normal;

  letter-spacing: 1px;

  font-size: 1.75vw;

  font-size: 25px\9;

  color: #fff;

  text-align: left;

  text-shadow: 0px 1px 1.5vw rgba(0, 0, 0, 0.5);

  margin-bottom: 1vw;

  margin-bottom: 14px \9;
  font-family: "sjr";
}



.indexcut3item .destext h2, .indexcut3item .hidetext h2,.indexcut3item .titletext h2{ /* fish add on 2018-4-3 */

  font-size: 22px;

  letter-spacing: 0;font-family: "sjr";

  

}



.indexcut3item .destext p {

  width: 100%;

  color: #fff;

  overflow: visible;

  margin: 0px;

  font-size: 14px\9;

  line-height: 24px\9;

  padding: 0px;

  text-shadow: 0px 1px 1.5vw rgba(0, 0, 0, 0.5);

}



.indexcut3item .destext p, .indexcut3item .hidetext p,.indexcut3item .titletext p{ /* fish add on 2018-4-3 */

  font-size: 14px;

  line-height: 22px;

  letter-spacing: 0;

  /* overflow-y: scroll;

  width: 88%;

  height: 80%; */

}



.indexcut3item .destext a {

  position: absolute;

  text-decoration: underline;

  color: #fff;

  top: 87.5%;

  margin: 0px;

  padding: 0px;

  left: 1190%;

  width: 8%;

  text-align: right;

}



.indexcut3item .destext a { /* fish add on 2018-4-3 */

  letter-spacing: 0;

}



.indexcut3item .destext a:hover {

  color: #fff;

  text-decoration: none;

  cursor: pointer;

}



.indexcut3item .hidetext {

  position: absolute;

  width: 85%;

  height: 85%;

  top: 5%;

  overflow: visible;

  left: 7.5%;

  display: none;

  margin: 0px;

  padding: 0px;

  -webkit-transform: translate3d(0, 0, 0);

  -ms-transform: translate3d(0, 0, 0);

  -moz-transform: translate3d(0, 0, 0);

}





#iscrollwrap1,#iscrollwrap2,#iscrollwrap3,#iscrollwrap4{



  overflow-x: hidden;

  overflow-y: scroll;

  overflow-x: hidden\9\0;

  overflow-y: scroll\9\0;

  height: 70%;



  padding-right: 2%;



}

.indexcut3item .hidetext h2 {

  font-style: normal;

  font-weight: 500;

  letter-spacing: 1px;

  font-size: 1.75vw;

  font-size: 25px\9;

  color: #fff;

  text-align: left;

  text-shadow: 0px 1px 1.5vw rgba(0, 0, 0, 0.5);

  margin: 2vw 0 1vw 0;

  margin: 28px 0 14px 0 \9;

}



.indexcut3item .hidetext p {

  width: 100%;

  color: #fff;

  overflow: visible;

  margin: 0px;

  font-size: 14px\9;

  line-height: 24px\9;

  padding: 0px;

  text-shadow: 0px 1px 1.5vw rgba(0, 0, 0, 0.5);

}



.indexcut3item .hidetext a {

  position: absolute;

  text-decoration: underline;

  color: #fff;

  width: 100%;

  top: 94.12%;

  margin: 0px;

  padding: 0px;

  left: 90%;

  width: 8%;

  text-align: right;

  font-size: 14px\9;

  line-height: 24px\9;

}



.indexcut3item .hidetext a:hover {

  color: #fff;

  text-decoration: none;

  cursor: pointer;

}



.indexcut3item .itembg {

  height: 100%;

  position: absolute;

  bottom: 0px;

  left: 0px;

  width: 100%;

  display: none;

  background: #000;

  background: url(../images/mask-70.png) \9;

  opacity: 0.5;

}



.indexcut3item .itembg2 {

  position: fixed;

  top: 12%;

  right: 8%;

  z-index: 999;

}

.news_list02 ul li{position:relative; transition:.3s ease; padding:20px 0;}
.news_list02 ul li:after{content:'';position:absolute; left:0; top:0; width:100%; height:1px; background:#d2d2d2; transition:.3s ease;}
.news_list02 ul li:first-child:after{display:none;}
.news_list02 ul li .li_bg{position:absolute; z-index:0; left:50%; margin-left:-960px; bottom:0; width:1920px; height:100%; background:#f9f9f9; opacity:0; visibility:hidden; transition:.3s ease;}
.news_list02 ul li a{display:block; position:relative; z-index:1;}
.news_list02 ul li .img{float:left; width:11%;}
.news_list02 ul li .con{float:left; width:74%; margin-left:1.5%;}
.news_list02 ul li .con .t{font-size:20px; font-weight:bold; color:#031821; line-height:26px; margin:10px 0; transition:.3s ease;}
.news_list02 ul li .con .c{font-size:14px; color:#031821; line-height:25px; height:50px; overflow:hidden;}
.news_list02 ul li .date{float:right; width:9%; background:#f0f0f0; text-align:center;    margin-bottom: 15px;}
.news_list02 ul li .date .box{padding:20px;}
.news_list02 ul li .date .d{font-size:48px; font-family:Impact; color:#ec6d01; line-height:1; position:relative; margin-bottom:15px;}
.news_list02 ul li .date .d:after{content:''; position:absolute; left:0; bottom:-10px; width:100%; height:1px; background:#787878;}
.news_list02 ul li .date .y{font-size:14px; color:#505050;}
.news_list02 ul li:hover .li_bg{opacity:1; visibility:visible;}

.news_list02 ul li:hover .con .t{color:#ec6d01;}
.news_list02 ul li.noimg .con{margin-left:0;}
.fix:before, .fix:after {
display: table;
clear: both;
content: '';
}
.fix:before, .fix:after {
display: table;
clear: both;
content: '';
}
/*智圣智言*/
.ziyant16{font-weight:bold; font-size:16px; color:#e06215 !important;}
.ziyant18{font-weight:bold; font-size:16px; color:#e06215  !important}
.ziyant12{font-weight:bold; font-size:16px; color:#e06215  !important}